/* 
    Created on : Jul 9, 2019, 1:44:35 AM
    Author     : alex
*/

.post-share__title {

    color: #555;
    font-weight: 500;
    font-size: 14px;
    white-space: nowrap;
}

.post-share {

    display: flex;
    align-items: center;
    padding: 19px;
    border: 1px solid #e4e8ea;
    background-color: #fff;
    font-family: "-apple-system",BlinkMacSystemFont,Arial,sans-serif;

}

.post-share__buttons {
    margin-left: auto;
    width: 100%;
    float:right;

}

.social-icons__item_post {
    margin-left: 8px;
}
.social-icons__item {
    margin-left: 10px;
}
.post-share {
    font-family: "-apple-system",BlinkMacSystemFont,Arial,sans-serif;
}
.layout {
    border-spacing: 0;
    border-collapse: collapse;
}


.social-icons {
    display: flex;
    align-items: center;
    margin: 0;
        margin-left: 0px;
    padding: 0;
    list-style: none;
    float:right;    
}

.social-icons__item-link_facebook {
    background: #3a5a9a;
}

.social-icons__item-link_twitter {
    background: #40aeef;
}

.social-icons__item-link_vkontakte {
    background: #4a739a;
}

.social-icons__item-link_telegram {
    background: #009fda;
}

.social-icons__item-link_pocket {

    background-color: #f54952;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDE0IDEyIj4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMTMuMzQ0LDAuNzkyIEMxMy4xNzYsMC4zMTIgMTIuNzIsMCAxMi4xOTIsMCBMMTIuMTkyLDAgTDExLjA0LDAgTDEuMiwwIEMwLjY5NiwwIDAuMjQsMC4zMTIgMC4wNzIsMC43OTIgQzAuMDI0LDAuOTM2IDAsMS4wOCAwLDEuMjI0IEwwLDUuMjggTDAuMDQ4LDYuMDk2IEMwLjI0LDcuOTIgMS4yLDkuNTI4IDIuNjY0LDEwLjY1NiBDMi42ODgsMTAuNjggMi43MTIsMTAuNzA0IDIuNzM2LDEwLjcwNCBMMi43NiwxMC43MDQgQzMuNTUyLDExLjI4IDQuNDQsMTEuNjY0IDUuMzc2LDExLjg1NiBDNS44MDgsMTEuOTUyIDYuMjY0LDEyIDYuNzIsMTIgQzcuMTI4LDEyIDcuNTYsMTEuOTUyIDcuOTY4LDExLjg4IEM4LjAxNiwxMS44OCA4LjA2NCwxMS44NTYgOC4xMTIsMTEuODU2IEM4LjEzNiwxMS44NTYgOC4xMzYsMTEuODU2IDguMTYsMTEuODMyIEM5LjA3MiwxMS42NCA5LjkxMiwxMS4yNTYgMTAuNjgsMTAuNzA0IEwxMC43MDQsMTAuNzA0IEMxMC43MjgsMTAuNjggMTAuNzUyLDEwLjY1NiAxMC43NzYsMTAuNjU2IEMxMi4yNCw5LjUyOCAxMy4yLDcuOTQ0IDEzLjM5Miw2LjA5NiBMMTMuNDQsNS4yOCBMMTMuNDQsMS4yIEMxMy40MTYsMS4wOCAxMy4zOTIsMC45MzYgMTMuMzQ0LDAuNzkyIFogTTEwLjUxMiw1LjAxNiBMNy4zNDQsOC4wNCBDNy4xNzYsOC4yMDggNi45MzYsOC4zMDQgNi42OTYsOC4zMDQgQzYuNDU2LDguMzA0IDYuMjQsOC4yMDggNi4wNDgsOC4wNCBMMi45MDQsNS4wMTYgQzIuNTQ0LDQuNjU2IDIuNTIsNC4wOCAyLjg4LDMuNzIgQzMuMjQsMy4zNiAzLjgxNiwzLjMzNiA0LjE3NiwzLjY5NiBMNi42OTYsNi4xMiBMOS4yMTYsMy42OTYgQzkuNTc2LDMuMzM2IDEwLjE3NiwzLjM2IDEwLjUxMiwzLjcyIEMxMC44NzIsNC4wOCAxMC44NzIsNC42NTYgMTAuNTEyLDUuMDE2IFoiLz4KPC9zdmc+Cg==);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;

}




.social-icons__item-link {

    display: inline-block;
    border-radius: 3px;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;

}

.layout {

    border-spacing: 0;
    border-collapse: collapse;

}

/*
body {

    color: #412730;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-family: "-apple-system",BlinkMacSystemFont,Arial,sans-serif;

}
html {

    line-height: 1.15;
    -webkit-text-size-adjust: 100%;

}
/* */